"GenericOK" = "OK";
"GenericQuit" = "終了";

"TrialTitle" = "未登録のAmnesty Singles";
"TrialContinue" = "試す";
"TrialRegister" = "終了";
"TrialPurchase" = "今すぐ購入 / 登録";
"TrialDownload" = "ダウンロードページを開く";
"TrialMessage1" = "Amnesty Singlesが登録され、このマシンでアクティベートされるまで、このアプリケーションは、登録の注意を定期的に表示します。";
"TrialMessage2" = "このアプリケーションを仕様版として実行するには、%@ を押してください。";
"TrialMessage3" = "Amnesty Singlesを購入するか、登録するには、%@ を押してください。";
"TrialMessage4" = "Amnesty Singlesをダウンロードするには、%@ を押してください。";

"MissingTitle" = "Widgetが見つかりません";
"MissingMessage" = "このアプリケーションが参照しているWidgetが見つかりません。お使いのマシンで、\"%@\" という名前のWidgetを探してください。";

"SecurityTitle" = "Widgetのセキュリティ警告";
"SecurityMessage" = "このアプリケーションは、変更されており、安全性を保証できません。";

"ProtectTitle" = "Widgetの再配布に関する注意";
"ProtectMessage" = "このアプリケーションは、バンドルされたWidgeが含まれており、このアプリケーションを作成した本人によりAmnesty Singlesが登録されたマシン上でしか実行できません。";

"MismatchTitle" = "Widgetの不一致";
"MismatchMessage" = "このアプリケーションが参照するWidgetが、読み込まれたWidgetと一致しません。";

"NoSupportTitle" = "Widgetが非対応";
"NoSupportMessage" = "このアプリケーションが参照するWidgetに、Amnestyは対応していません。";
"NoSupportPantherMessage" = "このアプリケーションが参照するWidgetに、Pantherで実行されたAmnestyは対応していません。";

"InfoTitle" = "Widget情報";
"InfoOK" = "OK";
"InfoMessage1" = "名前";
"InfoMessage2" = "識別子";
"InfoMessage3" = "バージョン";
"InfoMessage4" = "場所";

"CommandMenu" = "コマンド";


"PurchaseMessage" = "Amnesty Singlesを購入いただき、ありがとうございます！";
"PurchaseActivated" = "この製品の再アクティベーションに成功しました。";
"PurchaseError1" = "eSellerate Integrated eSellerが読み込みできません。このエラーを、software@mesadynamics.comに報告してください。";
"PurchaseError2" = "お使いのハードウェア構成が変更さえています。この製品は、特定のマシンに対して使用許諾されていますが、お使いのハードウェアの構成に合わせて再アクティベートすることができます。今すぐeSellerateに接続しますか？";
"PurchaseError3" = "この製品は、このマシンでアクティベートされたことがないようです。この製品の再アクティベートが必要です。今すぐeSellerateに接続しますか？";
"PurchaseError4" = "このシリアル番号を確認できませんでした。購入から数分しか経っていないようなら、サーバがまだ処理中かもしれません。15分ほど待って、そのシリアル番号を再度アクティベートしてみてください。その際も同じエラーが表示されたら、sales@mesadynamics.comまで相談してください。";
"PurchaseError5" = "この登録は無効です。注文の確認あるいは請求書メールを再度調べてください。";
"PurchaseError6" = "これは有効な登録ではありません。";
"PurchaseError7" = "この登録は期限切れです。";
"PurchaseFail1" = "不明なシリアル番号";
"PurchaseFail2" = "ブラックリストに記載されたシリアル番号";
"PurchaseFail3" = "メーカに返品された製品";
"PurchaseFail4" = "アクティベーションが制限回数に到達";
"PurchaseFail5" = "アクティベーション・キーが無効";
"PurchaseFail6" = "認識できないシリアル番号";
"PurchaseUnknown" = "eSellerate Integrated eSellerで、不明なエラー (%d) が起きました。";
"PurchaseContact" = "sales@mesadynamics.comに相談してください。";

